body, html, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    font-family: "Adani Regular","Arial" !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
     font-family:  "Adani Regular","Arial" !important;
}
.static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-family: "Adani Regular","Arial" !important;
    
}
    